  <!--- right -->
  <div class="right">
    <div class="top">当前状态</div>
      <div class="content">
	<ul class="rz_list">
		<li>好友消息<span><a href="?ac=msg">(<?php echo $cscms_msgcount?>) <?php if($cscms_msgcount >0 ) echo "<img title='您有新消息' src='images/msg.gif' border='0' align='absmiddle'>";?></a></span></li>
		<li><?php echo $cscms_vip?><span><a href="?ac=pay&op=vip">(<?php if($cscms_vip!='VIP会员'){echo'升级';}else{echo'续期';}?>)</a></span></li>
		<li><a href="?ac=pay&op=cz">充值金币</a></li>
	</ul>
      </div>
    <div class="top">最新访客</div>
      <div class="content">
	<ul class="user_list">
<?php
	global $db;
	$sql="select * from ".Getdbname('funco')." where CS_Usera='".$cscms_name."' order by CS_addtime desc";
	$rs=$db->query($sql);
	$num=$db->num_rows($rs);
        if($num==0) echo '没有访客!';
	$nums=21;
	if($num<$nums){
		$j=$num;
	}else{
		$j=$nums;
	}
	for($i=0;$i<$j;$i++){
		$row=$db->fetch_array($rs);
                $pic=getuser('pic',$row['CS_Userb']);
                if($i>1){
                      $ii=2;
                }else{
                      $ii=1;
                }

               echo "<li><a href=\"".userlink('index',$row['CS_ID'])."\" target=\"_blank\"><img src=\"".$pic."\" onerror=\"this.src='images/noface_small.gif'\" title=\"会员:".$row["CS_Userb"]."\"></a></li>";
        }
?>
	</ul>
      </div>
    <div class="end"></div>
  </div>
</div>
<div class="footer">
<br />本站仅提供音乐作品的推广及发布服务，所有音乐的版权归各音乐公司及作者所有
<br />Copyright &copy; 2013 <?php echo CS_WebName?> All Rights Reserved	<?php echo html_entity_decode(stripslashes(CS_WebCount))?>
</div>
</div>
</body>
</html>
